### Struct

# PapersDocument DocumentBackendInfo

#### Description

    struct PpsDocumentBackendInfo {
      const gchar* name;
      const gchar* version;
    }

No description available.

###### Structure members

`name:` `const gchar*`

  No description available.

`version:` `const gchar*`

  No description available.

#### Constructors

###### pps_document_backend_info_new

No description available.

#### Instance methods

###### pps_document_backend_info_copy

No description available.